[setup]
AppTitle      =     ΄¥ΓώΥμΜ½Π΅›gΐοΔΞ2
Ename         =         chumozhentan     
AppName       =  DeSmuME2.exe
SoftId        = 7366
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   ΄¥ΓώΥμΜ½Π΅›gΐοΔΞ2.nds
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-25 15:46:18 
RunNum        =3
isclose       =0
isDirRun      =0
sButton = 
webName=962
